
Cognitive Interaction Toolkit - Feature #308

Make ci.toolkit webservice (Jenkins) visible to the outside world

2014-10-16 10:37 - Florian Lier

Status: Closed Start date: 2014-10-16

Priority: Normal Due date:  

Assignee: Michael Götting % Done: 100%

Category: Catalog Estimated time: 0.00 hour

Target version: Toolkit 0.1 Spent time: 0.00 hour

Description

As we are linking ci jobs in the catalog to provide a view for developers and interested researchers it would be great to actually "see"

the job.

See: https://toolkit.cit-ec.uni-bielefeld.de/components/generic/pyscxml/releases/pyscxml-master  (for instance)

Any vetos?

History

#1 - 2015-08-26 09:26 - Florian Lier

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 2015-08-26 10:32 - Johannes Wienke

Is this now publicly available???
